<template>
  <page-meta :page-style="themeColor"></page-meta>
  <view class="apply">
















    <!--加载动画-->
    <loading-cover ref="loadingCover"></loading-cover>
  </view>
</template>

<script>
export default {
  data() {
    return {

    };
  },
  components: {},
  mixins: [],
  onLoad(option) {

  },
  async onShow() {

  },
  methods: {









  },
  onBackPress(options) {
    if (options.from === 'navigateBack') return false;
    this.$util.redirectTo('/pages/member/index');
    return true;
  }
};
</script>

<style lang="scss" scoped>








</style>
